RubyGems Navigation menu

metasploit_data_models 0.22.1

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versions:

  1. 4.1.1 - November 30, 2020 (175 KB)
  2. 4.1.0 - October 05, 2020 (175 KB)
  3. 4.0.2 - July 07, 2020 (180 KB)
  4. 4.0.1 - April 14, 2020 (180 KB)
  5. 4.0.0 - February 05, 2020 (180 KB)
  6. 0.22.1 - January 16, 2015 (140 KB)
Show all versions (176 total)

Runtime Dependencies (8):

Development Dependencies (4):

  • pry >= 0
  • rake >= 0
  • redcarpet >= 0
  • yard < 0.8.7.4
  • Owners:

    Authors:

    • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

    SHA 256 checksum:

    c4c27da0c4f738ccedd49151f6182142d61c13803a9ce80612e153b2030f85f5

    Total downloads 2,068,371

    For this version 3,904

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: